changeset 686:17f24bc1214d

Make qemu download unconditional so it doesn't keep deleting it.
author Rob Landley <rob@landley.net>
date Wed, 01 Apr 2009 04:49:05 -0500
parents 90ab1a1f4db5
children 58f38b4049e4
files download.sh
diffstat 1 files changed, 3 insertions(+), 6 deletions(-) [+]
line wrap: on
line diff
--- a/download.sh	Wed Apr 01 04:11:44 2009 -0500
+++ b/download.sh	Wed Apr 01 04:49:05 2009 -0500
@@ -99,12 +99,9 @@
 # but the following packages are not cross compiled for the target, and thus
 # do not wind up in the system image.)
 
-if [ ! -z "$HOST_BUILD_EXTRA" ]
-then
-  URL=http://download.savannah.nongnu.org/releases/qemu/qemu-0.10.1.tar.gz \
-  SHA1=d1cafd4751e4feee606feb844dec4762713b2b69 \
-  download || dienow
-fi
+URL=http://download.savannah.nongnu.org/releases/qemu/qemu-0.10.1.tar.gz \
+SHA1=d1cafd4751e4feee606feb844dec4762713b2b69 \
+download || dienow
 
 URL=http://downloads.sourceforge.net/genext2fs/genext2fs-1.4.1.tar.gz &&
 SHA1=9ace486ee1bad0a49b02194515e42573036f7392 \